summary refs log tree commit diff
path: root/bin/touch-projects
diff options
context:
space:
mode:
authorFranck Cuny <franck.cuny@gmail.com>2017-01-27 09:03:30 -0800
committerFranck Cuny <franck.cuny@gmail.com>2017-01-27 09:03:30 -0800
commitaedff3e3be65a2d25dd681844bdea6252dec2638 (patch)
treeac22dc9cf0b4c6ac55fa3fd8f1927ae926234445 /bin/touch-projects
parent[Emacs] Update configuration for ibuffer. (diff)
downloademacs.d-aedff3e3be65a2d25dd681844bdea6252dec2638.tar.gz
[bin] Script to touch 'projectile' files in source.
Diffstat (limited to '')
-rwxr-xr-xbin/touch-projects17
1 files changed, 17 insertions, 0 deletions
diff --git a/bin/touch-projects b/bin/touch-projects
new file mode 100755
index 0000000..c7de34d
--- /dev/null
+++ b/bin/touch-projects
@@ -0,0 +1,17 @@
+#!/bin/bash
+
+set -x
+set -e
+
+SOURCE="${HOME}/src/source"
+
+PROJECTS=(
+  eventbus/read-proxy
+  eventbus/provisioning
+  monitoring-configs
+  src/python/twitter/messaging
+)
+
+for project in "${PROJECTS[@]}"; do
+  touch ${SOURCE}/${project}/.projectile
+done